Imports System.Runtime.Serialization
    <DataContract()> _
    <Telerik.OpenAccess.Persistent()> _
    Public Class ContactGroup
        Private _contactGroupName As String

        <DataMember()> _
        Public Property ContactGroupName() As String
            Get
                Return _contactGroupName
            End Get
            Set(ByVal value As String)
                _contactGroupName = value
            End Set
        End Property
    End Class

